<SubtitlesTrack>
  <Key time="0.9" value="Citroën is al bijna een eeuw lang een van de meest vernieuwende merken qua technologie." />
  <Key time="5.7" value="Het Franse merk introduceerde voorwielaandrijving, schijfremmen en regelbare koplampen op\neen productieauto." />
  <Key time="13.3" value="Citroën veranderde niet alleen de manier waarop auto's werden gebouwd, maar ook hoe ze\nwerden verkocht. Autofinanciering en zelfstandige autodealers bestonden niet voordat\nCitroën ermee kwam." />
  <Key time="24.7" value="Het Franse merk was de eerste om meer te bieden dan alleen een auto, zoals klantenservice,\nhet verstrekken van leningen voor auto's, een onderdelencatalogus en een dealernetwerk." />
  <Key time="36.5" value="De combinatie van technologie en handelsgeest zorgde ervoor dat Citroën de op één na\ngrootste autofabrikant in Europa werd." />
  <Key time="45.3" value="En het succes stopte niet bij de verkoop. Het merk domineerde ook in de autosport, door de\nrijderstitel in het Wereldkampioenschap Rally negen jaar op rij te behalen." />
  <Key time="60.0" value="" />
</SubtitlesTrack>